{
  blackbox = {
    addrs.yggdrasil = "[20b:c3d2:4aa5:62bf:4f15:ed96:fcae:7a7]:5400";
    exchpub = "NM6PP4UOHQ3JZWHRJ66E2JIAJ5NE4E4VIXQBFDEWOBV4AAFPT4UA";
    id = "QOE2FEHKYHY2CESYIH7F2XUP4DHR7ETHYYGN3STCXFVFPZGBLNWQ";
    noisepub = "MSJYTL677QZGMSVJBBPN3QF2SACFWTGJ56KFNDAZNCMPRDBOMUYQ";
    signpub = "QYJPF3SRTJGPZAGDHAFLWPMCTBHZOKTLATYXVX6WCUSNVGBECYHA";
  };
  c3d2 = {
    addrs.yggdrasil = "[30c:c3d2:b946:76d0:dcec:9aff:fe6f:3f63]:5400";
    exchpub = "MUZ3GI6GWEEIDQSUR6YGA3KNYERUFHIHLG24OG54QJJU2X5UGAJQ";
    id = "NGQLTVQVIRZEPXB6OEOZIEGZ4SQQ2P25HBXFPEX5C57VEKQDF4BA";
    noisepub = "YLJJGNQWNO3CGTBPROUUKVTSU3TFWHTBWREXMBBPMGMPJBWXAINA";
    signpub = "6SRGG5RO7D7YZB65G3F6PL7ZEAWL6UBLNWJZSHKOXUSEEVXFFZZA";
  };
  devian = {
    addrs.yggdrasil = "[200:ac5d:cab4:d15c:598a:f515:3362:c6e4]:5400";
    exchpub = "HISFY4YEXULGOBV2PDGDI26XMVELNO26C454OOZY3WN5R2LGOAEA";
    id = "LMZYGGVA4TKCIYCJK4XQ4JDTHALVCWB2OTHMSYRL2BNILXJXATPA";
    noisepub = "DKOHGPPAMSP2RY6PW4UCLOAW4KSCYNFUHZKWQOLPMOIKVGSMS5ZQ";
    signpub = "VXF7ZB45L3O6IVFSOTMNTD3UXFO4JZXEU2K2ZARNCJR7OOO6B7SQ";
  };
  dvn = {
    id = "VWBBK7BQHU7SF3E5KODS7NLCNX54L4SVRC544B2GIX64KCB7A3DQ";
    exchpub = "BVEXUOSFQH7OT2S3PV6CZBMSAQPAMOSCBIINGMRLVSI4KROFSUGQ";
    signpub = "HJLTJ6FVQJL6PWY6CPIQLGV5U6AWHOCY7UWE4EL3TJ2AGTQ4BO5A";
    noisepub = "WMQO7K5KVBVK7HFAROTGHSLYRTYM62ODNRBXZQOEPYKMYLBG2NRA";
  };
  emery = {
    id = "QFNJLVVQGW6YV5D3AHRNJ5ZZ45EAKXIKSQAOPFNTR5NHWL22UCWA";
    exchpub = "25LSTS7Y24ALDTUBABSQRS5IA2X4Q2QHCKPOER7K2BFW5B7CI4FA";
    signpub = "EIBUN7GI6RN4UC2RAHRWGW4MTTKXR2FJLC6YZLWMQMFQCLW5GN7Q";
    noisepub = "PXHFQ75DOV7UU6K7SHTVCWM54RDXPVXE2AT5STOOJJNJ3O2UZNYQ";
  };
  fuji = {
    exchpub = "7XICCCEAGTBEPHOZ6LZFK5YIEPQTQ2JDUWFDHHI2VZO7EWAOD4JQ";
    id = "BPEPGYPNZVOJM3GJBVRMOWIQA6PE7IIXLKWTDTBAT47N2LUZN4OQ";
    noisepub = "EVRKZ7YGBRZOI3HWJXOMTY7IQYWTBZJDZDNAG763A5ZX4WJWGVAQ";
    signpub = "O65ZBBZX53BXMD4YAZESFRLWQ7TWWIFS4V5SI3232MMMCKWCWKCA";
  };
  erklig = {
    id = "RXMRURA2KQOAHRNXF5UJ5KU77CYFQWRU2FFZG5P2LGS4DHHGCJOA";
    exchpub = "QC3KG564IEH7EPUYKBFJAG2H667QTEZ6UMDM56CMJKN4PW4A6NHQ";
    signpub = "YD3F7XDU6FHAR6K7RFFCXBJFCYRVMXYMF7YBRLSWJWLBHNWIIRDA";
    noisepub = "SRE6CMNCOHTULKJOIFHWRMSQ7R4WF66UARZMF5XROSZVGOLNPR4Q";
    addrs.yggdrasil = "[20a:c3d2:8cf8:f8e5:80fe:9194:3800:87e6]:5400";
  };
  quux = {
    addrs.clearnet = "nncp.quux.org:5400";
    exchpub = "7L4GZ4LKXZREZFSBKCBX4CGUTLYKUHR4KNQ3O6NPJGGM6C5YGAPQ";
    id = "SXNADKNYBOU6VPDVZHZZGHPJXDDZTDWDT4YAQ5TJHBA6FTNUHTCA";
    noisepub = "C7JASCAKJDRQNWNBOUX6WGFN4U7KC3NFU472IW43NJIBUB3V3EZQ";
    signpub = "HS2Q2DNZWWCFY4V2UGYYJZFU4UPTUBFOTFYBY25QNOKDNG2OBKDQ";
  };
  swillmaster = {
    exchpub = "4H2KTDBMM6KKBTQYSRBHMX7RID6QYMJHWCJ6SCKHWFT5D7I76YWQ";
    id = "UPWNF4XEBIYM6Z7LLMYW7VCY6LLXNXAE3MT7SW25SMN7FZVZXMBQ";
    noisepub = "QKRZZRO3RZR7H65PSTVMYR4A3VO6QPBT4SSUOVNORNAGYRVSGIHA";
    signpub = "MLIX377ABEHZCE6KTQ4BUNMGYGVXZ6WOK4VPRBVYNEYIETVOOK5A";
  };
  unicron = {
    addrs.yggdrasil = "[201:7d01:2539:fb46:a575:bad1:98dd:d7ed]:5400";
    exchpub = "DYPGKZQWE5P3JOJ4GX76BCFKVQDGQAFGMRDAWKXMIA5K2JLTDF2Q";
    id = "WLK6PJUFVCFOMVLOWSKSZPRQHYVIITRDGI2JFL5OTXGFEFPI2UCA";
    noisepub = "ZDFDWAGDXQFFDBE2XP67ABADCXEQDFFG64R2WFBINYGBPVESEQHQ";
    signpub = "2ABRP3EMYXMGWUJPC4JQ23OE6YJG7MOBU2QLAGRO7RIFTPOYMB5A";
  };
}
